#orderstat #box{
    background-color: lightsteelblue;
    margin-top: 3%;
    margin-left: 3%;
    margin-right: 3%;
}
#orderstat #stat1{
    background-color: coral;
    width: 200px;
    height: 100px;
    margin-left: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    text-align: center;
}
#orderstat #stat2{
    background-color: black;
    width: 200px;
    height: 100px;
    margin-left: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
}
#orderstat #stat3{
    background-color: magenta;
    width: 200px;
    height: 100px;
    margin-left: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
}
#orderstat #stat4{
    background-color: rgb(121, 255, 80);
    width: 200px;
    height: 100px;
    margin-left: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
}
.payment{
    width: 20px;
}